#menu {
	background-image: url(/src/cryptosith.jpg);
	background-repeat: no-repeat;
	width:255px;
	position: absolute;
	left: 1%;
	text-align:left;
	color:white;
	background-color: #383838;
	padding: 0pt;
	border-width: 0pt;
}

#menu a{
	color: #c8c8c8;
	text-decoration:none;
}

#menu a:hover {
	color: #ff0000
}

body {
	font: 90% Arial, sans-serif;
	background-color: #383838;
}


